## hyperlink 17.3.1

=== debian/changelog ===
hyperlink (17.3.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0
  * Improve package description

 -- Free Ekanayaka <freee@debian.org>  Mon, 28 Aug 2017 06:49:26 +0000

hyperlink (17.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #873415)

 -- Free Ekanayaka <freee@debian.org>  Sun, 27 Aug 2017 14:25:22 +0000
