## hyperlink 19.0.0

=== debian/changelog ===
hyperlink (19.0.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Håvard Flaget Aasen ]
  * New upstream version 19.0.0
  * Bump dh to 12
  * Add tests for python 3.7 and 3.8
  * Update Standards-Version to 4.4.1

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 19 Nov 2019 14:16:42 +0100
