=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Uploaders: Free Ekanayaka <freee@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all (>= 2.6.6-3),
                python-setuptools (>= 0.6b3),
+               python3-idna (>= 2.5),
+               python3-pytest,
+               python3-pytest-cov,
+               tox,
                python3-all,
                python3-setuptools (>= 0.6b3)
-Standards-Version: 4.0.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/python-hyper/hyperlink
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/hyperlink.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/hyperlink.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/hyperlink
+Vcs-Git: https://salsa.debian.org/python-team/modules/hyperlink.git
 
 Package: python-hyperlink
 Architecture: all
