=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=hyperlink

export PYBUILD_DISABLE_python2=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
