## hyperlink 21.0.0

=== debian/changelog ===
hyperlink (21.0.0-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Drop tox Build-Dep, we're doing build-time tests without it, fixes FTBFS
    with dh-python >= 5.20211105.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 05 Nov 2021 00:48:34 -0700

hyperlink (21.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:41:54 +0200

hyperlink (21.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 11:01:11 +0200

hyperlink (19.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936714

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 23:04:18 -0400
