=== debian/control ===
Source: hyperlink
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-idna (>= 2.5),
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools (>= 0.6b3),
Standards-Version: 4.5.1
Homepage: https://github.com/python-hyper/hyperlink
Vcs-Browser: https://salsa.debian.org/python-team/packages/hyperlink
Vcs-Git: https://salsa.debian.org/python-team/packages/hyperlink.git

Package: python3-hyperlink
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Immutable, Pythonic, correct URLs.
 Hyperlink provides a pure-Python implementation of immutable URLs. Based on
 RFC 3986 and 3987, the Hyperlink URL makes working with both URIs and IRIs
 easy.
 .
 This package provides the Python 3.x module.
